.product-item .mrp-discount,.product-item .mrp-discount span,.product-item-actions .actions-primary+.actions-secondary,.product-item-actions .actions-primary>.out-of-stock,.product-item-actions .actions-primary>.price-box .promotion-message-secondly{display:none}
.sm-wrapper{width:100%;max-width:1000px;margin:0 auto}
.sm-wrapper .row{margin-left:0;margin-right:0}
.view-all-container{text-align:center}
.products-widget-section{background-color:#F8F8F8;padding:80px 0}
.block.widget.grid .products-grid.product-grid-column3 .product-item{width:32%!important;margin-left:calc(1%/3)!important}
.block-products .product-item-info,.page-products .product-item-info{width:100%;background:#FFF}
.product-image-photo{max-width:70%;margin:0 auto}
.block-products .product-item-info>.product-item-photo-box,.page-products .product-item-info>.product-item-photo-box{height:230px}
.products.wrapper .product.name a{font-size:18px}
.product-item-actions .actions-primary>.price-box .prices .price-final_price .price,.product-item-actions .actions-primary>.price-box .prices .suggest-retail-price span.price{font-size:20px}
.product-item-actions .actions-primary>.price-box>.price-inner{height:110px;text-align:center}
.prices{margin-bottom:30px}
.product-item-actions .actions-primary>.price-box>.price-inner>.cta-blue-btn{font-size:16px;padding:0 20px}
button.action.primary.tocart{display:none!important}
@media screen and (max-width:560px){.block-products .product-item-info>.product-item-photo-box,.page-products .product-item-info>.product-item-photo-box{height:300px}
.block.widget.grid .products-grid.product-grid-column3 .product-item{width:100%!important}
.block-title strong{font-size:26px;line-height:32px}
.products-widget-section{padding:50px 0}
}
